/* 
Theme Name: estratosfera
Description: Child theme.
Author: pauleira
Template: astra
Version: 1.0.0 
*/

input[type=search] {
    background-color: #222 !important;
    color: whitesmoke !important;
}

ul.sub-menu > li.menu-item {
    background: #141a14;
}

/* Configurações do menu principal (topo da página) */
header#masthead {
    box-shadow: 0 0 5px 1px #121212;
}

header#masthead img[src*=cogumelo] {
    position: absolute;
    opacity: .44;
}